Apply patches from upstream bug tracker to allow build with recent vala versions
[debian/pino.git] / waf
2010-03-06 Julien ValroffImported Upstream version 0.2.0 upstream/0.2.0